<?php
	$path="../../"; include("../../map.php");
	include("../../scripts.php");
?>
<script type="text/JavaScript" language="JavaScript">
	jQuery(document).ready(function (){
		loadFunction('ajax_client_service.php','#ihizmet', '');
	});
	document.write("<div id=\"ihizmet\"></div>");
</script>